CREATE TABLE [dbo].[SiteRequests](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[RowVersion] [timestamp] NOT NULL,
	[RecordType] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[RecordFormat] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[HIPPA] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[ExternalShare] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Title] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[DispositionPolicy] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[eDiscovery] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[Description] [nvarchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL
)

GO
ALTER TABLE [dbo].[SiteRequests] ADD  CONSTRAINT [PK_SiteRequests] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ONLINE = OFF)
GO
ALTER TABLE [dbo].[SiteRequests] ADD  CONSTRAINT [DF_SiteRequests_RecordType]  DEFAULT ('') FOR [RecordType]
GO
ALTER TABLE [dbo].[SiteRequests] ADD  CONSTRAINT [DF_SiteRequests_RecordFormat]  DEFAULT ('') FOR [RecordFormat]
GO
ALTER TABLE [dbo].[SiteRequests] ADD  CONSTRAINT [DF_SiteRequests_HIPPA]  DEFAULT ('') FOR [HIPPA]
GO
ALTER TABLE [dbo].[SiteRequests] ADD  CONSTRAINT [DF_SiteRequests_ExternalShare]  DEFAULT ('') FOR [ExternalShare]
GO
ALTER TABLE [dbo].[SiteRequests] ADD  CONSTRAINT [DF_SiteRequests_Title]  DEFAULT ('') FOR [Title]
GO
ALTER TABLE [dbo].[SiteRequests] ADD  CONSTRAINT [DF_SiteRequests_DispositionPolicy]  DEFAULT ('') FOR [DispositionPolicy]
GO
ALTER TABLE [dbo].[SiteRequests] ADD  CONSTRAINT [DF_SiteRequests_eDiscovery]  DEFAULT ('') FOR [eDiscovery]
GO
